<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      html,
      body {
        margin: 0;
        width: 100%;
        height: 100%;
        text-align: center;
      }
    </style>
    <title>Publicité</title>
  </head>
  <body>
    <script src="./creativeFullscreen.js"></script>
  </body>
</html>
